Uploaded image for project: 'CDAP'
  1. CDAP
  2. CDAP-11395

Fix HDP compatability matrix for HDP 2.6

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 4.2.0, 4.1.2
    • Component/s: Docs
    • Labels:
    • Rank:
      1|i000un:

      Description

      HDP 2.6 is supported from CDAP 4.1.1 and not any version in CDAP 4.1.x series. This needs to be fixed
      http://docs.cask.co/cdap/4.1.1/en/admin-manual/installation/ambari.html

        Attachments

          Activity

            People

            • Assignee:
              John John Jackson
              Reporter:
              sree Sreevatsan Raman
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: